@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,600;1,600&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.blogContainer{
    font-family: 'Roboto', sans-serif;
    width: 100%;
}

.blogContainer .blogRow{
    width: 80%;
    margin: auto;
}

.blogContainer .blogRow .header{
    width: 60%;
    text-align: center;
    margin: auto;
}

.blogContainer .blogRow .header h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    padding-top: 30px;
    font-size: 45px;
    color: #e19c30;
}

.blogContainer .blogRow .header p{
    margin-top: 15px;
    font-size: 18px;
    line-height: 1.5;
    color: #d6d6d6;
}

.blogContent{
    display:flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.blogContent .blogCard{
    flex: 1;
    height: 550px;
    display: flex;
    flex-direction: column;
    margin: 50px 20px;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    border-radius: 15px;
    background: rgba(255, 167, 2, 0.13);
    backdrop-filter: blur(70px);
}

.blogContent .blogCard img{
    border-radius: 15px;
    width: 100%;
    height: 270px;
    object-fit: cover;
}

.blogContent .blogCard h4{
    margin-top: 10px;
    text-align: center;
    letter-spacing: 1.6px;
    font-size: 20px;
    color: #cca86e;
}

.blogContent .blogCard p{
    font-size: 16px;
    color: #fff;
    line-height: 2;
    padding: 10px;
    overflow: hidden;
}

.blogContent .blogCard a{
    display:flex;
    width: 94%;
    font-family: 'Leto', sans-serif;
    font-weight: 900;
    font-size: 16px;
    letter-spacing: 1.5px;
    border-style: dashed;
    border-radius: 20px;
    color: #e19c30;
    text-decoration: none;
    padding: 10px 20px;
    margin: 10px;
    margin-top: auto;
    align-self: center;
    transition: 0.3s;
}

.blogContent .blogCard a:hover{
    border-style: double;
    padding: 11px 20px;
    transition: 0.2s ease-in-out;
    background-color: hsla(21, 42%, 42%, 0.212)
}

@media screen and (max-width: 768px){
    .blogContent{
        flex-direction: column;
    }
}